/*********************************************/
/*   Feuille de style local - UGSF           */
/*   Pour kit CNRS charte 2                  */
/*   Auteur : Olga                           */
/*   © 2014 - 2015                                 */
/*********************************************/

#colgauche #partenaires a.pleinelargeur {
	width:165px;
	height:auto;
}

/* bandeaux-images statiques */
/* remplace le bandeau standard de l'institut de biologie */

body.avec-bandeau-statique #bandeau a {
 background: url(img/banniere.jpg) no-repeat top left;
}

/* ------- affichage des equipes ------- */
/* titre d'article d'un item d'equipe */
.titre-article-equipe, li.active a {
	font-weight : bold ;
	color : #9C126D ;
}


/* ------- fin affichage des equipes ------- */